<!DOCTYPE html>
<html lang="en">
  <head>
    <title>PediaBot</title>
    <meta name="description" content="A WikiPedia bot for WhatsApp">
    <link id="favicon" rel="icon" href="https://cdn.glitch.com/737193ad-14e1-478d-94da-c41571373b77%2Frobot-face_1f916.png?1535460717284" type="image/x-icon">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://unpkg.com/chota@latest">
    <!-- import the webpage's stylesheet -->
    <link rel="stylesheet" href="/style.css">
    
    <!-- import the webpage's client-side javascript file -->
    <script src="/client.js" defer></script>
  </head>
  <body>
    <header>
      <h1 style="text-align:center">
        PediaBot <span class="text-grey">for WhatsApp</span> <br>🤖 📜 💬
      </h1>

    </header>

    <main style="text-align:center">
      <img src="https://cdn.glitch.com/c35f9cbf-1fa7-494e-91c6-159ab9687edc%2F8156702d-a5b7-4d51-9201-72d824487271.jpeg?1547353445967" style="width:100%; max-width:300px; margin-bottom:1em">
      <p>
        WhatsApp any term to <span class="text-grey">PediaBot 🤖</span> and get a reply with a summary from its WikiPedia page.
      </p>
      <br>
      <p>
        Get it at 👉 <a href="https://tiny.cc/pediabot">tiny.cc/pediabot</a> and send <code>Hi</code>
      </p>
      <section class="dreams">
        <ul id="dreams"></ul>
      </section>
    </main>

    <footer style="text-align:center">
      Made with 💜 by <a href="https://twitter.com/yogcodes">Yoginth</a><br><br>
      <a href="https://gitlab.com/yoginth/pediabot"><img src="https://icongr.am/fontawesome/gitlab.svg?size=20" style="vertical-align"></a>
    </footer>

    <!-- include the Glitch button to show what the webpage is about and
          to make it easier for folks to view source and remix -->
    <div class="glitchButton" style="position:fixed;top:20px;right:20px;"></div>
    <script src="https://button.glitch.me/button.js"></script>

  </body>
</html>
